    @charset "utf-8";
    body,
    ol,
    ul,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    th,
    td,
    dl,
    dd,
    form,
    fieldset,
    legend,
    input,
    textarea,
    select {
        margin: 0;
        padding: 0;
    }
    
    body {
        font-family: "微软雅黑" !important;
    }
    
    a {
        text-decoration: none !important;
    }
    
    a:hover {
        text-decoration: none !important;
    }
    
    li {
        list-style: none;
    }
    
    img {
        border: 0;
        vertical-align: top;
    }
    
    p {
        word-wrap: break-word;
    }
    
    i {
        text-decoration: none;
    }
    
    input {
        outline: 0;
        border: 0;
    }
    
    .Pad_top {
        padding-top: 0.1px;
    }
    
    .Ver_top {
        vertical-align: top;
    }
    
    .f-fl {
        float: left;
    }
    
    .f-fr {
        float: right;
    }
    
    .f-cb {
        clear: both;
    }
    
    .dn {
        display: none;
    }
    
    .dk {
        display: block;
    }
    /* li加点 list-style-type:disc */
    /* overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;*/
    /* overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;*/
    
    .warpsdh {
        width: 100%;
        height: auto;
        position: relative;
        background: url(fjjwdh0417_top_bg.png) no-repeat top center;
    }
    
    .wa-header-auto {
        width: 1268px;
        margin: 0 auto;
        padding: 30px 0 0 0;
    }
    
    .fjjwdh0417_tops {
        display: block;
        margin: 0 auto;
        margin-top: 65px;
        margin-bottom: 85px;
    }
    
    .fjjwdh0417_tops_zhaiyao {
        width: 1268px;
        height: 248px;
        margin: 0 auto;
        background: url(fjjwdh0417_dgjj.png) no-repeat center center;
    }
    
    .ftz-auto {
        padding: 25px 40px 0 230px;
        font-size: 18px;
        color: #ffffff;
        text-indent: 36px;
        line-height: 31px;
        text-align: justify;
    }
    
    .ftz-auto p,
    .ftz-auto span {
        font-size: 18px !important;
        color: #ffffff !important;
        font-family: "微软雅黑" !important;
        line-height: 31px !important;
    }
    
    .wa-main {
        width: 100%;
        padding-bottom: 100px;
    }
    
    .wa-main-atuo {
        width: 1268px;
        margin: 0 auto;
        padding-top: 80px;
    }
    
    .ftt {
        width: 100%;
        height: 276px;
        background: url(fjjwdh0417_ft_bg.png) no-repeat center center;
    }
    
    .wa-main-atuo-top {
        position: relative;
        width: 100%;
    }
    
    .wa-main-atuo-top img {
        display: block;
        margin: 0 auto;
    }
    
    .wa-main-atuo-top .gd {
        width: 60px;
        height: 40px;
        position: absolute;
        right: 275px;
        top: 10px;
        z-index: 999;
        /* background: red; */
    }
    
    .wa-main-atuo ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding-top: 40px;
    }
    
    .wa-main-atuo ul li {
        width: 555px;
        height: 60px;
        line-height: 60px;
        padding: 0 30px;
        background: #d8d4e5;
        margin-bottom: 15px;
    }
    
    .wa-main-atuo ul li a {
        font-size: 20px;
        color: #33312f;
        display: block;
        height: 60px;
        line-height: 60px;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: bold;
        white-space: nowrap;
    }
    
    .wa-main-atuo ul li:hover {
        background: #7238ae;
    }
    
    .wa-main-atuo ul li:hover a {
        color: #ffffff;
    }
    
    .ftt-auto {
        width: 1268px;
        margin: 0 auto;
        padding-top: 60px;
    }
    
    .footer,
    .footer a {
        color: #ffffff !important;
    }
    
    .img-logo {
        position: absolute;
        top: 230px;
        left: 50%;
        margin-left: 380px;
        width: 300px;
    }
    
    .img-logo img {
        width: 100%;
    }
    
    .footer-nav {
        display: none;
    }
    
    .footer-con {
        border-top: 0 !important;
    }